Subject: agenda for WG7 meeting

From: "Carter, James" <[email-masked]>
Date: Fri, 20 Jun 2014 18:17:19 +0000

Please see the attached agenda for the upcoming SC35/WG7 meeting.

I have been assured that there will be WebEx support for our upcoming WG7  meeting July 10. I believe that a number of you will not be able to physically attend, but would like you to consider attending via WebEx. Given the agenda, I expect that the meeting will be relatively short.

Of particular interest will be any proposals for new work in WG7.

Please respond to this e-mail to indicate if you are planning to attend via WebEx.

Regards, Jim Carter. convenor WG7